Some pages report missing plugin using Flash 10 beta and official FF 3 release

RESOLVED INCOMPLETE

Status

()

Core
Plug-ins
RESOLVED INCOMPLETE
10 years ago
4 years ago

People

(Reporter: marcia, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

10 years ago
I have seen this now on two separate macs and one Windows Vista Machine.

STR:
1. Install the Flash 10 beta (I first uninstalled the previous version of Flash 124)
2. Visit a site such as http://www.slide.com/
3. Observe the missing flash content and the box that warns you need version 8 or above.

This does not happen on youtube.com, but does happen on http://rogerxavier.com/ or any other artist site on foliolink.com.

This may be the same bug as Bug 436704, but just wanted to get it on file in case it isn't a version checking issue.
(Reporter)

Updated

10 years ago
Whiteboard: DUPEME
They have a script checking the flash version and it fails on v10.
It can not be something else if the plugin itself works.
You could get a broken or missing plugin window but if a webpage tells you that the version is not compatible means either that the plugin reports no or a bad version or in this case (beta version and unkown to websites) that the version check script fails.

Updated

5 years ago
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → INCOMPLETE

Updated

4 years ago
Whiteboard: DUPEME
You need to log in before you can comment on or make changes to this bug.